<?php
session_start();
require ("../connection.php");

$user_id=$_SESSION['user'];
$ip=$_SERVER['REMOTE_ADDR'];


$home_ins = mysqli_query($con,"update log_entry set time=now() where user_id='$user_id' and system_ip='$ip'");
//echo "update log_entry set log_out=nowdate() where user_id='$user_id' and system_ip='$ip'";
session_destroy();
	header('Location:index.php');
?>